debian

  1. T

    Help, incomplete PHP71 from OLWS repository Debian 9

    Hello, I been searching for a related issue with OLWS but I havent found something similar to my case. My current setup is Debian 9 (KVM, 512MB RAM) and OLWS 1.4.27 I been trying to setup PHP71 from the repositories but when I setup PHP71 for the template the PHP71 appears to be incomplete...
Top